libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - d -

- data() : pqxx::binarystring
- data_exception() : pqxx::data_exception
- dbname() : pqxx::connection_base
- dbtransaction() : pqxx::dbtransaction
- deactivate() : pqxx::connection_base
- definition : pqxx::prepare::internal::prepared_def
- description : pqxx::thread_safety_model , pqxx::internal::namedclass
- difference_type : pqxx::result , pqxx::const_result_iterator , pqxx::tuple , pqxx::const_tuple_iterator , pqxx::internal::scoped_array< T > , pqxx::binarystring , pqxx::cursor_base , pqxx::stateless_cursor< up, op > , pqxx::icursorstream , pqxx::icursor_iterator
- DirectExec() : pqxx::transaction_base
- disconnect() : pqxx::connection_base
- disk_full() : pqxx::disk_full
- do_abort() : pqxx::dbtransaction , pqxx::transaction_base
- do_begin() : pqxx::dbtransaction , pqxx::transaction_base
- do_commit() : pqxx::transaction_base , pqxx::dbtransaction
- do_completeconnect() : pqxx::connectionpolicy , pqxx::connect_async , pqxx::connect_lazy
- do_disconnect() : pqxx::connectionpolicy
- do_dropconnect() : pqxx::connect_async , pqxx::connectionpolicy
- do_exec() : pqxx::dbtransaction , pqxx::transaction_base
- do_startconnect() : pqxx::connectionpolicy , pqxx::connect_async , pqxx::connect_direct